data:
  activityKind:
    description: Виробництво кузовів для автотранспортних засобів, причепів і напівпричепів
    id: '29.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для сільського та лісового господарства
    id: '28.30'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Виробництво автотранспортних засобів
    id: '29.10'
    scheme: КВЕД
  - description: Виробництво інших вузлів, деталей і приладдя для автотранспортних
      засобів
    id: '29.32'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '52024'
    streetAddress: Україна, 52024, Дніпропетровська обл., Дніпровський р-н, сільрада
      Чумаківська, АВТОДОРОГА ДНІПРО-ЦАРИЧАНКА-КОБЕЛЯКИ-РЕШЕТИЛІВКА, 24КМ
  founders:
  - address:
      countryName: Німеччина
      streetAddress: Німеччина, УНТЕРАНГЕР, 7, 07646, ЛААСДОРФ
    capital: 21947871.42
    name: ТОВ ВІТЕК ХОЛДІНГ/WITEC HOLDING GMBH
    role: 4
    role_text: засновник
  identification:
    id: '32724088'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОНІКС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ОНІКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5c6c97e59cd042e8815f6cfce9246f5e
  sourceDate: '2022-07-29T11:00:57+00:00'
  sourceRequests:
  - req-7cbb09bb-b133-43d7-a43a-96caf7ace350
  version: 2.0.0
